.header {
	background: rgb(255,255,255);
	filter: alpha(opacity=95);
}

.nav-level-2 {
	background: rgb(73,88,101);
	filter: alpha(opacity=95);
}

.nav-level-3 {
	background: rgb(232,238,241);
	filter: alpha(opacity=95);
}

.nav-level-4 {
	background: rgb(255,255,255);
	filter: alpha(opacity=95);
}

.convincer-search {
	background: rgb(237,241,244);
	filter: alpha(opacity=80);
}

.half-block .half img{
	width:100%
}

.products-list li.every-third {
	margin-right: 0;
}

.product-filters .filter-list > li.last {
	margin-right: 0;
}

.product-slide {
	min-height: 214px;
}

.filter-list .selectboxit-btn .selectboxit-arrow-container {
  background-position: right 0;
  height: 18px;
  vertical-align: middle;
}

.convincer-dropdown .selectboxit-btn {
  margin-top: 0;
}

.convincer-dropdown .selectboxit-arrow-container {
	background-position: 0 26px;
}

.webinator-search-results-paginator {
                margin: 0 auto;
}